Bug 822100 - NotSerializableException during PUT with replication async mode
NotSerializableException during PUT with replication async mode
Status: VERIFIED
Product: JBoss Data Grid 6
Classification: JBoss
Component: Infinispan (Show other bugs)
6.0.0
Unspecified Unspecified
high Severity unspecified
: ---
: 6.0.0
Assigned To: Tristan Tarrant
Martin Gencur
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-16 06:38 EDT by Ondrej Nevelik
Modified: 2013-10-06 20:25 EDT (History)
4 users (show)

See Also:
Fixed In Version: 6.0.0.ER11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ondrej Nevelik 2012-05-16 06:38:05 EDT
ISPN000136: Execution error: org.infinispan.marshall.NotSerializableException: Object of type class org.infinispan.server.core.CacheValue expected to be marshallable
appear only in test with replication async mode. Everything works fine for sync mode and worked even with repl async mode with ER7 release.
Comment 1 Ondrej Nevelik 2012-05-16 06:39:06 EDT
Trace lags can be found in the attachement of the linked JIRA
Comment 2 mark yarborough 2012-05-23 09:48:27 EDT
Tristan indicates is fixed upstream and will be in JDG 6 CR1

Note You need to log in before you can comment on or make changes to this bug.